/* FONT FAMILY */

@font-face {
	font-family: 'BebasNeue';
	src: url('../fonts/BebasNeue-webfont.eot');
	src: local('BebasNeue'), 
		url('../fonts/BebasNeue-webfont.woff') format('woff'), 
		url('../fonts/BebasNeue-webfont.ttf') format('truetype'), 
		url('../fonts/BebasNeue-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* END OF FONT FAMILY */

* {
	padding: 0;
	margin: 0;
}

body {
	width: 100%;
	height:100%;
	padding: 0;
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:1.6em;
	color:#fff;
	text-align:left;
	background-color:#1A1A1A;
}

html {
	padding: 0;
	margin: 0;
	text-align:left;
}

#wrapper {
	width: 100%;
	height:100%;
	padding: 0;
	margin: 0;
	text-align:left;
}

#outer {
	width:100%;
	height:100%;
	padding: 0;
	margin: 0;
	text-align:left;
}

#inner {
	width:100%;
	height:100%;
	margin: 0 auto;
	position:relative;
}

#bg-header {
	width:100%;
	background-color:#F2F2F2;
	background-image:url(../images/bg-header.jpg);
	position:absolute;
}

#bg-header .shadow {
	height:158px;
	background:url(../images/shadow-header.png) repeat-x bottom;
}

.home div#bg-header .shadow {
	height:200px;
	background:url(../images/shadow-header.png) repeat-x bottom;
}

/* ------------- HEADER ------------- */

#header {
	width:100%;
	margin:0 auto;
	padding-top:5px;
	position:relative;
	border-top:3px solid #1A1A1A;
}

#header .inside {
	width:1024px;
	padding:0;
	margin:0 auto;
	position:relative;
}

#header div#logo {
	width:230px;
	height:86px;
	margin:0 auto;
}

#header div#logo .link {
	width:230px;
	height:86px;
	margin:0 auto;
	background:url(../images/logo.png) no-repeat;
	display:block;
}

#header div#multi-lang {
	width:70px;
	margin:-20px 10px 5px;
	float:right;
}

#multi-lang .eng {
	margin:0 5px;
	float:left
}

#multi-lang .ina {
	margin:0 5px;
	float:right
}

/* MAIN MENU */

#main-menu {
	width:1024px;
	height:40px;
	margin:0;
	position:relative;
	display:block;
	background:url(../images/bg-menu.jpg) repeat-x top;
}

#main-menu ul {
	width:665px;
	height:40px;
	margin:0;
	text-align:center;
	border-right:1px solid #fff;
	float:left;
	position:relative;
	list-style: none;
}

.mac #main-menu ul {
	width:665px;
}

.opera #main-menu ul,
.win #main-menu ul {
	width:667px;
}

#main-menu ul li {
	margin:0;
	padding:0;
	background:none;
	position:relative;
	display:block;
	float: left;
}

#main-menu ul li.item-101 a {
	border-left:none;
}

#main-menu ul li a {
	padding:9px 33px;
	font-family: 'BebasNeue';
	font-size:17px;
	text-transform:capitalize;
	text-decoration:none;
	text-align:center;
	color:#666666;
	line-height:normal;
	vertical-align:middle;
	display:block;
	border-left:1px solid #fff;
	border-right:1px solid #CCCCCC;
	position:relative;
	z-index:100;
	white-space: nowrap;
	text-transform:uppercase !important;
}

#main-menu a:link {}      /* unvisited link */
#main-menu a:visited {}  /* visited link */

#main-menu ul li.parent.active a,
#main-menu ul li.parent:hover a,
#main-menu ul li a:hover,
#main-menu ul li.current a {
	color:#fff;
	text-decoration:none;
	z-index:99;
	background:url(../images/bg-menu.jpg) repeat-x bottom;
}

/* SUBMENU */

#main-menu li ul {
	width:auto !important;
	display: none;
	border:0;
}

#main-menu li:hover ul {
	display: block;
	position: absolute;
	z-index:100;
	border:0;
}

#main-menu li:hover li {
	float: none;
	font-size: 11px;
	border:0;
}

#main-menu li li a {
	min-width:120px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px;
	color:#fff !important;
	background:#c4252a !important;
}

#main-menu li li:hover a {
	background: #95A9B1 !important;
}

#main-menu li:hover li a:hover {
	background: #95A9B1 !important;
}

#main-menu li li.current a {
	background: #95A9B1 !important;
}

#main-menu ul li ul li ul {
	width:auto !important;
	display: none !important;
	border:0;
}

#main-menu ul li ul li:hover ul {
	display: block !important;
	position: absolute;
	margin-left:100%;
	top:0;
	z-index:100;
	border:0 !important;
	border-left:0 !important;
	border-right:0 !important;
}

#main-menu li li li:hover a {
	background: #660033 !important;
}

#main-menu li li:hover li a:hover {
	background:#660033 !important;
}

#main-menu li li li.current a {
	background: #660033 !important;
}

/* END OF MAIN MENU */


/* SEARCH */

#search {
	width:310px;
	margin:10px 10px 0 0;
	float:right;
}

#search .box {
	width:240px;
	padding:3px 5px;
	background-image:url(../images/bg-silver.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#fff;
	border:1px solid #999999;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.ie div#search .box {
	float:left;
}

#search input[type=submit] {
	padding:4px 10px;
	font-family: 'BebasNeue';
	font-size:11px;
	font-weight:normal;
	color:#fff;
	line-height:normal;
	border:0;
	background:url(../images/bg-red.jpg) repeat-x top;
	cursor:pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	float:right;
}

#search input[type=submit]:hover {
	background:url(../images/bg-red.jpg) repeat-x bottom;
}

/* END OF SEARCH */

/* ------------- END OF HEADER ------------- */

/* SLIDESHOW */

.home div#slideshows {
	width:1024px;
	height:300px;
	margin:0 auto;
	position:relative;
}

.nivoSlider {
	height:300px !important;
}

/* END OF SLIDESHOW */

/* ------------- CONTAINER ------------- */

#container {
	width:1024px;
	margin:0 auto 0;
	padding: 0;
	position:relative;
}

/* ------------- CONTENT ------------- */

#content {
	min-height:250px;
	margin-top:30px;
}

.home div#content {
	margin-top:10px;
}

#content ul {
	padding:0 0 5px 0;
}

/* HOME */

.home #content {
	padding-bottom:15px;
}

.home div#content div {
	width:21%;
	min-height:270px;
	margin-bottom:15px;
}

.home div#content > div:first-child /* First column */ {
	padding:0 27px 0 0;
	float:left;
	border-right:1px solid #333333;
}

.home div#content > div:first-child+div /* Second column */ , 
.home div#content > div:first-child+div+div /* Third column */ {
	padding:0 27px;
	float:left;
	border-right:1px solid #333333;
}

.home div#content .responsibility {
	float:right;
}

.home div#content h1 {
	text-align:left;
	color:#CCCCCC;
}

.home div#content div.image {
	width:150px !important;
	height:auto !important;
	min-height:0 !important;
	margin-bottom:5px;
	text-align:center;
	background:#fff;
	clear:both;
}

.home div#content .about img, .home div#content .info img,
.home div#content .responsibility img {
	width:auto;
	height:90px;
}

.home div#content a.readmore {
	width:30px !important;
	padding:3px 10px;
	font-size:9px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	text-decoration:none;
	text-shadow: 0px 0px 7px #000;
	background:url(../images/bg-red.jpg) repeat-x top;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display:block;
	position:absolute;
	bottom:20px;
}

.home div#content a.readmore:hover {
	background:url(../images/bg-red.jpg) repeat-x bottom;
}

.gallery div#content .inside {
	width:100%;
	min-height:380px;
	margin-bottom:15px;
}

.gallery .category .item {
	margin:10px 100px;
	text-align:center;
	float:left;
}

.gallery .category .crop {
	width:250px;
	height:200px;
	padding:0 23px 20px;
	text-align:center;
	border:1px solid #ccc;
	margin:.5em 10px .5em 0;
	overflow:hidden; /* this is important */
}

/* input values to crop the image: top, right, bottom, left */
.gallery .category .item img {
	width:410px;
	margin:-20px -15px -40px -55px;
}
	
.gallery .item-photo .item {
	margin:10px 22px;
	text-align:center;
	float:left;
}

.gallery .item-photo .crop {
	width:100px;
	height:100px;
	padding:0 23px 20px;
	text-align:center;
	border:1px solid #ccc;
	margin:.5em 10px .5em 0;
	overflow:hidden; /* this is important */
}

/* input values to crop the image: top, right, bottom, left */
.gallery .item-photo .item img {
	width:350px;
	height:auto;
	margin:0 -15px -40px -30px;
}

.gallery .certificate .item-photo .item img {
	width:180px;
}

.article div#content,
.contact div#content {
	min-height:380px;
	margin-bottom:15px;
}

.article #content .image img {
	margin-right:20px;
	float:left;
}

.article div#content .inside {
	width:100% !important;
}

.back {
	display:block;
	text-align:right;
}

.contact div#content .left {
	width:480px;
	float:left
}

.contact div#content .middle {
	width:6px;
	height:350px;
	background-image:url(../images/contactus-separator.jpg);
	background-repeat:repeat-x;
	background-position: top;
	background-color:#371414;
	float:left;
}

.contact div#content .right {
	width:509px;
	float:right;
}

.contact div#content label {
	width:100px;
	margin-bottom:10px;
    display:inline-block;
    vertical-align: top;
}

.contact div#content .kolom {
	width:300px;
	padding:5px;
	background-image:url(../images/bg-silver-1.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color:#c4c0c1;
	border:0;
}

.contact div#content textarea {
	width:300px;
	padding:5px;
	background-image:url(../images/bg-silver-2.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color:#c1c0be;
	border:0;
}

.contact div#content .btnsubmit {
	margin-left:100px;
	margin-top:10px;
}

/* END OF HOME */

/* PAGINATION */

#content .pagination_top {
	height:28px;
	text-align:left;
}

#content .pagination_bot, #content .count {
	display:none;
	visibility:hidden;
}

ul.pagination {
	width:auto;
	line-height:normal;
	text-align:left;
}

ul.pagination li {
	padding-right:5px;
	padding-left:0;
	line-height:normal;
	background:none;
	float:left;
}

/* ED OF PAGINATION */

/* ------------- END OF CONTENT ------------- */

/* ------------- END OF COUNTAINER ------------- */

/* ------------- FOOTER ------------- */

#footer {
	width:100%;
	margin:0 auto 0;
	position:relative;
	border-bottom:5px solid #FF0000;
}

#footer .top {
	width:1024px;
	height:20px;
	margin:0 auto;
	background:url(../images/shadow-footer.png) no-repeat bottom;
}

#copyright {
	padding-bottom:10px;
	font-size:9px;
	font-weight:bold;
	text-align:center;
	color:#fff;
}

/* ------------- END OF FOOTER ------------- */


/* *********************** GENERAL SETTINGS *********************** */

h1 {
	padding-bottom:5px;
	font-family: 'BebasNeue';
	font-size:28px;
	font-weight:normal;
	line-height:normal;
	color:#EC1C24;
	text-shadow: 0px 0px 2px #000;
}

h2 {
	padding-bottom:5px;
	font-family: 'BebasNeue';
	font-size:24px;
	font-weight:normal;
	line-height:normal;
	color:#EC1C24;
	text-shadow: 0px 0px 2px #000;
}
